dbplus_savepos
dbplus_setindexbynumber
DB++ Functions
PHP Manual

# dbplus_setindex

(PHP 4 <= 4.1.0, PECL dbplus >= 0.9)

dbplus_setindex — Set index

### Description

int dbplus_setindex ( resource `$relation` , string `$idx_name` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`relation`

  A relation opened by dbplus_open().

`idx_name`

### Return Values

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

dbplus_savepos
dbplus_setindexbynumber
DB++ Functions
PHP Manual